//index.js
//获取应用实例
const app = getApp()
Page({
  data: {
    lastX: 0,//最后一次滑动横坐标
    lastY: 0,//最后一次滑动横纵标
  },
  onLoad: function () {
    var that = this  
  },
  goCase: function () {
    wx.navigateTo({
      url: '../case/case'
    })
  }
})
